This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1272310 - [Docs] [Opt-Tools] Provide an overview of operational tools
[Docs] [Opt-Tools] Provide an overview of operational tools
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: async
: 7.0 (Kilo)
Assigned To: Radek Bíba
Suyog Sainkar
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 23:32 EDT by Andrew Dahms
Modified: 2016-04-13 00:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 00:40:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-10-15 23:32:25 EDT
Create a standalone mini-guide that provides an overview of operational tools in RHEL-OSP 7.

This should include the following:

* An introduction to operational tools
  - What are the operational tools?
  - What are the main use cases for the operational tools?
  - How many are there?
* How to install the operational tools
* How to configure the operational tools
Comment 2 Andrew Dahms 2015-10-15 23:34:02 EDT
Assigning to Radek for review.
Comment 7 Andrew Dahms 2016-01-27 01:16:23 EST
Assigning Suyog as the QA contact.
Comment 9 Andrew Dahms 2016-04-13 00:40:26 EDT
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.